/* NEWS */
.event-date {
  color: #2aabd2; }
.news-date {margin-bottom: .4em;}

.news-cols-item {
  margin: 0 0 .5em 0; }
  .news-cols-item .news-cols-item-img {
    margin: 0 0 .5em 0; 
min-height: 14em;}
  .news-cols-item .news-date > .extra > p {
    margin-bottom: .2em; }
  .news-cols-item H4 {
    font-size: 1.1em;
    line-height: 1.1em; }
  .news-cols-item .teaser {
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.2em; }

#News-Home-1dest {
  margin-bottom: .8em; }
  #News-Home-1dest .nw-list-home {
    padding-bottom: .8em; }
  #News-Home-1dest H4 {
    font-size: 1.2em;
    font-weight: 500; }
  #News-Home-1dest .lead p {
    font-size: .7em;
    line-height: 1.2em; }

.news-list-item {
  margin-bottom: 10px; }
  .news-list-item H4 {
    font-size: 1.4em;
    font-weight: 600; }
  .news-list-item .lead p {
    font-size: .8em; }
  .news-list-item .btn-read-more {
    display: none;
    visibility: hidden; }

#News-list-interior .news-list-item {
  margin-bottom: 10px; }

#News-list-interior H4 {
  font-size: 1.2em;
  font-weight: 600; }

#News-list-interior .lead p {
  font-size: .7em; }

#News-list-interior .btn-read-more {
  display: none;
  visibility: hidden; }

#News-list_simple .news-list_simple-item {
  border-bottom: 1px solid whitesmoke;
  margin: 0 0 .5em 0;
  font-weight: 100; }

#News-list_simple H4 {
  font-size: 1em; }
  #News-list_simple H4 .datetime {
    font-weight: 400;
    white-space: nowrap; }


.page-navigation {
  clear: both;
  text-align: right; }

.pagination {
  margin: 0 0 1em 0; }

.additionalinformation {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
  line-height: 1.9em;
}
.info-pages {
  font-family: "Raleway", Tahoma, SansSerif; }

.social .twitter {
  float: right; }

.news-related {
  margin-top: 1em; }

/* EVENTS */
/* list*/

.event-list-view {
  display: table; }

.event-list-item:hover .event-date {
  background-color: whitesmoke; }

.event-list-item {
  margin-bottom: .4em;
  padding-bottom: .4em;
  display: table-row; }
  .event-list-item .event-date {
    display: table-cell;
    border: 0 solid dimgrey;
    border-left: solid 4px #67bce6;
    font-family: "Roboto Condensed", Helvetica, Arial, SansSerif;
    background-color: white;
    color: dimgrey;
    min-width: 5.5em;
    margin-right: .4em;
    vertical-align: middle;
    text-align: center; }
    .event-list-item .event-date .item-dia {
      font-size: 2em;
      font-weight: 600;
      line-height: 1.2em;
      display: block; }
    .event-list-item .event-date .item-mes {
      font-size: 1.1em;
      display: block; }
  .event-list-item .event-cat-label {
    display: table-cell;
    border-width: 0 1px 0 1px !important;
    border-color: dimgrey;
    border-style: dotted;
    font-family: "Roboto Condensed", Helvetica, Arial, SansSerif;
    color: dimgrey;
    vertical-align: middle;
    text-align: center; }
    .event-list-item .event-cat-label .label-info {
      display: table-cell;
      color: dimgrey;
      min-width: 6em;
      background-color: transparent; }
  .event-list-item .event-description {
    display: table-cell;
    padding: 0 0 0 .5em; }
    .event-list-item .event-description h4 {
      font-size: 1.2em;
      margin: 0 0 .1em 0; }
    .event-list-item .event-description p {
      font-size: 1em;
      font-family: "Raleway", Helvetica, Arial, SansSerif;
      margin: 0;
      line-height: 1.1em; }

#Event-list_simple .event-list_simple-item {
  margin: 0 0 .5em 0; }
  #Event-list_simple .event-list_simple-item .event-date {
    display: table-cell;
    border: 0 solid dimgrey;
    border-left: solid 1px #67bce6;
    font-family: "Roboto Condensed", Helvetica, Arial, SansSerif;
    background-color: white;
    color: dimgrey;
    min-width: 3.5em;
    margin-right: .4em;
    vertical-align: middle;
    text-align: center; }
    #Event-list_simple .event-list_simple-item .event-date .item-dia {
      font-size: 1.3em;
      font-weight: 600;
      line-height: 1.2em;
      display: block; }
    #Event-list_simple .event-list_simple-item .event-date .item-mes {
      font-size: 1em;
      display: block; }
  #Event-list_simple .event-list_simple-item .event-description {
    display: table-cell;
    padding: 0 0 0 .5em;
    vertical-align: middle; }
    #Event-list_simple .event-list_simple-item .event-description H4 {
      font-size: 1em;
      padding: 0;
      margin: 0; }
    #Event-list_simple .event-list_simple-item .event-description p {
      margin: 0; }

/* cols*/
.event-cols-view {
  display: table; }

.event-cols-item:hover .event-date {
  background-color: whitesmoke; }

.event-cols-item {
  margin-bottom: .25em;
  padding-bottom: .25em;
  display: table-row; }
  .event-cols-item .event-date {
    display: table-cell;
    border: 0 solid dimgrey;
    border-left: solid 4px #67bce6;
    font-family: "Roboto Condensed", Helvetica, Arial, SansSerif;
    background-color: white;
    color: dimgrey;
    min-width: 7em;
    margin-right: .4em;
    vertical-align: middle;
    padding-left: .5em; }
    .event-cols-item .event-date .item-dia {
      font-size: 1.4em;
      font-weight: 600;
      line-height: 1.2em; }
    .event-cols-item .event-date .item-mes {
      font-size: 1.1em; }
  .event-cols-item .event-cat-label {
    display: table-cell;
    border-width: 0 1px 0 1px !important;
    border-color: dimgrey;
    border-style: dotted;
    font-family: "Roboto Condensed", Helvetica, Arial, SansSerif;
    background-color: white;
    color: dimgrey;
    vertical-align: middle;
    text-align: center; }
    .event-cols-item .event-cat-label .label-info {
      display: table-cell;
      background-color: white;
      color: dimgrey;
      min-width: 6em; }
  .event-cols-item .event-description {
    display: table-cell;
    padding: 0 0 0 .5em;
    vertical-align: middle; }
    .event-cols-item .event-description h4 {
      font-size: 1.1em;
      margin: 0 0 .1em 0; }
    .event-cols-item .event-description a {
      display: block; }
    .event-cols-item .event-description p {
      font-size: .9em;
      font-family: "Raleway", Helvetica, Arial, SansSerif;
      margin: 0; }
    .event-cols-item .event-description .event-geo {
      font-size: .9em; }

.more-events {
  float: right;
  padding: 0 1em .5em; }

/*EVENT mods*/
ul.event_mod-table{
  padding: 0;
  margin: 0;
}
ul.event_mod-table li{
  display: table-cell;
    padding: 0;
  margin: 0;
}
.event_mod-col-datecomplete{
    max-width: 7.5em;
    border-left: solid 4px #e66767;
    padding: .4em 0;
}
.event_mod-row3{
}
.event_mod-col-header{
  font-size: 1.1em;
  margin: 0 0 .1em 0;
}
.event_mod-col-category{
  border-width: 0 1px 0 1px !important;
  border-color: dimgrey;
  border-style: dotted;
  font-family: "Roboto Condensed", Helvetica, Arial, SansSerif;
  background-color: white;
  color: dimgrey;
  vertical-align: middle;
  text-align: center;
  padding: 0 10px;
}
.event_mod-col-date{
    border: 0 solid dimgrey;
    border-left: solid 4px #67bce6;
    font-family: "Roboto Condensed", Helvetica, Arial, SansSerif;
    background-color: white;
    color: dimgrey;
    min-width: 7em;
    margin-right: .4em;
    vertical-align: middle;
    padding-left: .5em;
}
  .event_mod-col-day{
    font-size: 1.4em;
    font-weight: 600;
    line-height: 1.2em;}
.event_mod-col-month{font-size: 1.1em;}